Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

MII 12.0 and Netweaver 7.0 EHP 1 (7.01)

Hi,

our SAP administrator wants to upgrade all Netweaver 7.0 systems to Netweaver 7.0 EHP 1 (7.01).

We currently use MII 12.0.6. with Netweaver 7.0.

I know that MII 12.0 is not supported with Netweaver 7.1 / CE. But what about Netweaver 7.0 EHP 1?

Does anybody runs MII 12.0 with Netweaver 7.0 EHP 1 or does anybody has detailed information about it?

Thanks!

Regards,

Markus

Not what you were looking for? View more on this topic or Ask a question